@charset "UTF-8";
/* CSS Document */

/********************************
/* Global HTML Styles
/*******************************/

html { color:#333; background-color:#5F636F; height:100%; }
body { text-align:center; height:100%; }
h1 { font-family:Georgia, "Times New Roman", serif; font-size:167%; font-weight:normal; }
p, li, td, h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%; line-height:1.5em; }
p, h1, h3 { margin:0 0 10px 0; }
h2 { margin-bottom:0; }
.italics { font-style:italic;  }
.bold_caps { font-weight:bold; text-transform:uppercase; }
.hr { border-top:1px dashed #CCC; margin:15px 20px; }

#bd .col_lt h2, 
#bd .col_lt h2 a,
#bd .col_rt h3,
#bd .col_rt h3 a { font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:100%; }
#bd .col_lt h2 a,
#bd .col_rt h3 a { border-bottom:0; text-decoration:none; color:#333; }
#bd .col_lt h2 a:hover,
#bd .col_rt h3 a:hover,
#bd .col_lt h1 a:hover { color:#0099FF; border-bottom:1px dotted #0099FF; }
#bd .col_rt h3 { font-size:93%; }

#bd .col_lt h1 a { color:#333; border-bottom:0; text-decoration:none; }

/********************************
/* YUI Overrides
/*******************************/

table, td, th { border:none; margin-bottom:0; padding:0; }
fieldset { border:1px solid #CCCCCC; padding:15px; }
ul li ul li ul li {list-style: square;}

/********************************
/* DIV Structure
/*******************************/

#container { width:1000px; margin:0 auto; height:100%; }
#wrapper { min-height:100%; position:relative; }
#hd { height:230px; background-color:#000; }
#hd_short { height:130px; overflow:hidden; }
#bd { min-height:500px; height:auto !important; height:500px; }
#ft { min-height:150px; height:auto !important; height:150px; }
#wrapper, #hd, #bd { width:920px; float:left; }
#ft { width:880px; float:left; }

#hd .top { height:190px; position: relative; }
#hd_short .top_short { height:90px; }
#hd .btm { height:40px; }

#hd .col_lt, #hd col_rt { width:460px; float:left; }

#bd .col_lt, #bd .col_lt_top { float:left; }
#bd .col_lt_btm { padding: 20px 20px 30px 20px; float:left; }
#bd .col_rt { padding: 20px 20px 30px 20px; float:left; }

#bd.home .col_lt { width:535px; }
#bd.home .col_lt_btm { width:495px; }
#bd.home .col_rt { width:345px; }

#bd.sub .col_lt { width:634px; border-right:1px dashed #E0E0E0; }
#bd.sub .col_lt_btm { width:595px; }
#bd.sub .col_rt { width:245px; }


/********************************
/* Styles Within DIVs
/*******************************/

#wrapper { background:url(/images/custom/bg_wrapper.jpg) 0 0 repeat-y; padding:0 40px; text-align:left; }
#hd .btm { background:url(/images/custom/bg_main_nav.jpg) 0 0 repeat-x; }
#bd.home { background:#F1F1F1 url(/images/custom/bg_body.gif) 0 0 repeat-y; }
#bd.sub { background:#F1F1F1 url(/images/custom/bg_body_sub.gif) 0 0 repeat-y; }

#bd a { color:#006699; text-decoration:none; border-bottom:1px dotted #006699; }
#bd a:hover { color:#0099FF; }

#bd #list a { border-bottom:none; font-weight:normal;}
#bd #list a:hover { text-decoration:underline; }

#bd .col_lt h1, #bd .col_rt h1 { padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #CCCCCC; }
#bd .col_lt h1 { border-bottom:0; }
#bd.home .col_lt h1 { padding-bottom:0; border-bottom:none; text-align:center; }
.col_lt h2 { border-top:1px solid #CCCCCC; padding-top:5px; }
.book_desc h2 { border-top:0; }
#bd .col_lt p.attribute { text-align:center; }
#bd .col_lt h3 { margin-bottom:5px; }
#bd .italics { font-family:Georgia, "Times New Roman", serif; }

#ft { background-color:#000; padding:20px; }
#ft .ft_nav { width:176px; float:left; }
#ft .ft_nav ul { margin:0;}
#ft .ft_nav li { list-style:none; margin-bottom:0; }
#ft .ft_nav h4 { text-transform:uppercase; color:#FFF; font-size:85%; letter-spacing:.1em; }
#ft .ft_nav h4 a { color:#FFF; }
#ft .ft_nav a { text-decoration:none; color:#999; }
#ft .ft_nav a:hover { color:#0099FF; text-decoration:underline; }

.col_rt .box_wrapper { background-color:#F1F1F1; padding:4px; width:335px; float:left; }
.col_rt .box { border:1px solid #CCC; text-align:left; padding:10px; }
.col_rt a .box { color:#333; font-weight:normal; }
.col_rt a:hover .box_wrapper { padding:3px; border:2px solid #CCC; }


.col_lt .box_wrapper { background-color:#FFFFFF; padding:5px; width:280px; float:left; }
.col_lt .box { border:1px solid #CCC; text-align:left; padding:10px; }
.col_lt a .box { color:#333; font-weight:normal; }
.col_lt a:hover .box_wrapper { padding:3px; border:2px solid #CCC; }

.col_rt .book { min-height:196px; height:auto !important; height:196px; clear:both; }
.col_rt .book img { float:left; padding:3px 15px 10px 0; }
.col_rt .book p.testimonial { line-height:1.2em; }
.col_rt .book p.attribute { padding-left:40px; }

.col_rt .box_wrapper, #bd .col_rt .book { margin-bottom: 20px; }
.col_rt .box_wrapper#top  { margin-top:20px; }

.col_rt .subcontent_links { text-align:center; }
.col_rt .subcontent_links span.hr { border-top:1px solid #CCC; padding-top:5px; margin:0; }
.col_rt .subcontent_links p { margin:0; }
#bd .col_rt .subcontent_links h1 { border-bottom:0; }

#padding { padding:0 10px; }

.col_lt_btm .book { padding:10px 0; }
.col_lt_btm .book h2 { margin:0 0 10px 0; padding-left:10px; }
.col_lt_btm .book p { padding-left:10px; }
.col_lt_btm .book_image { width:150px; float:left; }
.col_lt_btm .book_desc { width:420px; float:left; }

/********************************
/* Main Navigation
/*******************************/

#main_nav { padding:0 1px; background:url(/images/custom/bg_main_nav.png) 0 0 repeat-x; }
#main_nav ul { margin:0; z-index:9999; }
#main_nav li { float:left; position:relative; top:0; left:0; }
#main_nav ul li { list-style-type:none; }
#main_nav li ul { display:none; position:absolute; top:0; left:0; margin:0; padding:0; }
#main_nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#main_nav li ul li ul { position:relative; z-index:9999; }
#main_nav li ul li { width:154px; }
#main_nav li > ul { top:40px; left:0; padding-top:1px; }
#main_nav li:hover ul { display:block; }
#main_nav li { font-size:12px; }
#main_nav li li { text-align:left; }
#main_nav li li li { text-indent:10px; }
#main_nav a { text-decoration:none; display:block; }
#main_nav a#home, 
#main_nav a#who_we_are,
#main_nav a#our_services, 
#main_nav a#employment, 
#main_nav a#contact_us, 
#main_nav a#resources { height:40px; width:153px; background-position:0; }


#main_nav li a#home { background:url(/images/custom/nav_home.png) 0 0 no-repeat; }
#main_nav li a#who_we_are { background:url(/images/custom/nav_who_we_are.png) 0 0 no-repeat; }
#main_nav li a#our_services { background:url(/images/custom/nav_our_services.png) 0 0 no-repeat; }
#main_nav li a#employment { background:url(/images/custom/nav_careers.png) 0 0 no-repeat; }
#main_nav li a#contact_us { background:url(/images/custom/nav_contact_us.png) 0 0 no-repeat; }
#main_nav li a#resources { background:url(/images/custom/nav_resources.png) 0 0 no-repeat; }

#main_nav li ul li a:link, 
#main_nav li ul li a:visited { background:#414142; color:#F1F1F1; padding:7px 5px; border-left:1px solid #F1F1F1; border-right:1px solid #F1F1F1; border-bottom:1px solid #F1F1F1; display:block; text-decoration:none; }

#main_nav li ul li a:hover { background-color:#717172; color:#FFFFFF; }

#main_nav a#home:hover,
#main_nav a#who_we_are:hover,
#main_nav a#our_services:hover,
#main_nav a#employment:hover,
#main_nav a#contact_us:hover,
#main_nav a#resources:hover { background-position:-153px 0; }

/*#main_nav a#home.current { background:url(/images/custom/nav_home_active.png) 0 0 no-repeat; }*/
#main_nav a#who_we_are.current { background:url(/images/custom/nav_who_we_are_active.png) 0 0 no-repeat; }
#main_nav a#our_services.current { background:url(/images/custom/nav_our_services_active.png) 0 0 no-repeat; }
#main_nav a#employment.current { background:url(/images/custom/nav_careers_active.png) 0 0 no-repeat; }
#main_nav a#contact_us.current { background:url(/images/custom/nav_contact_us_active.png) 0 0 no-repeat; }
#main_nav a#resources.current { background:url(/images/custom/nav_resources_active.png) 0 0 no-repeat; }


/*********************/
/*  Healthcare Nav
/*********************/

#main_nav_healthcare { padding:0 1px; background:#343435; margin-bottom: 5px;}
#main_nav_healthcare ul { margin:0; z-index:9999; }
#main_nav_healthcare li { float:left; position:relative; top:0; left:0; }
#main_nav_healthcare ul li { list-style-type:none; }
#main_nav_healthcare li ul { display:none; position:absolute; top:0; left:0; margin:0; padding:0; }
#main_nav_healthcare ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#main_nav_healthcare li ul li ul { position:relative; z-index:9999; }
#main_nav_healthcare li ul li { width:154px; }
#main_nav_healthcare li > ul { top:40px; left:0; padding-top:1px; }
#main_nav_healthcare li:hover ul { display:block; }
#main_nav_healthcare li { font-size:12px; }
#main_nav_healthcare li li { text-align:left; }
#main_nav_healthcare li li li { text-indent:10px; }
#main_nav_healthcare a { text-decoration:none; display:block; }

#main_nav_healthcare li a#gdba-benefits { background:url(/images/custom/nav_gdba_benefits_overview.png) 0 0 no-repeat; }
#main_nav_healthcare li a#plan-details { background:url(/images/custom/nav_plan_details_and_enrollment.png) 0 0 no-repeat; }

#main_nav_healthcare a#gdba-benefits { height:40px; width:243px; background-position:0; }
#main_nav_healthcare a#plan-details { height:40px; width:270px; background-position:0; }

#main_nav_healthcare a#gdba-benefits:hover,
#main_nav_healthcare a#plan-details:hover {background-position: 0 -40px;}

#main_nav_healthcare a#gdba-benefits.current { background:url(/images/custom/nav_gdba_benefits_overview.png) 0 -40px no-repeat; }
#main_nav_healthcare a#plan-details.current { background:url(/images/custom/nav_plan_details_and_enrollment.png) 0 -40px no-repeat; }


/********************************
/* Sub Navigation
/*******************************/
.subnav { margin-bottom:15px; padding:5px 0; }
.subnav ul { margin:0; }
.subnav li { list-style-type:none; margin:0; }
#bd .subnav li a { display:block; padding:5px; background:#006799; color:#FFFFFF; margin-bottom:2px; border-bottom:0; }
#bd .subnav li a:hover { background:#5CA7CC; color:#FFFFFF; }
#bd .subnav li.current a { background:#9CC4D7; cursor:default; }
.subnav h3 { font-family:Georgia, Times, serif; font-size:100%; color:#999999; }

.subnav2 { margin-bottom:15px; padding:5px 0; }
.subnav2 ul { margin:0; }
.subnav2 li { list-style-type:none; margin:8px 0 8px 15px; }
.subnav2 li.current { margin-left:0; padding-left:15px; background:url(/images/custom/arrow.png) bottom left no-repeat; }
#bd .subnav2 li.current a, #bd .subnav2 li.current a:hover { color:#999; cursor:default; text-decoration:none; border-bottom:0; }
.subnav2 h3 { font-family:Georgia, Times, serif; font-size:100%; color:#999999; }


/********************************
/* Homepage
/*******************************/
.col_rt .quote_wrapper { background:url(/images/custom/quotes.png) left top no-repeat; clear:both; padding:15px; margin-bottom:10px; }
.col_rt .quote { }
.col_rt .quote p { font-style:italic; font-size:108%; }
.col_rt .quote p.attribute { margin-left:25px; font-style:normal; margin-bottom:0; font-size:100%; line-height:1.2em; }

.sliderwrapper { position: relative;/*leave as is*/ overflow: hidden;/*leave as is*/ width:310px; height:150px;}
.sliderwrapper .contentdiv { visibility: hidden;/*leave as is*/ position: absolute;/*leave as is*/ left: 0;/*leave as is*/ top: 0;/*leave as is*/  width:100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */ filter:progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.sliderwrapper2 { position: relative;/*leave as is*/ overflow: hidden;/*leave as is*/ width:175px; height:175px; }
.sliderwrapper2 .contendiv { visibility: hidden;/*leave as is*/ position: absolute;/*leave as is*/ left: 0;/*leave as is*/ top: 0;/*leave as is*/  width:175px; height:175px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */ filter:progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

.slider_pagination { display:none; }

/********************************
/* Entry Styles
/*******************************/
.entry { margin-bottom:15px; clear:both; }
.entry ul { margin-top:0; }
.entry li { margin:0 0 10px 0; }
.entry ol { padding-left:5px; }
.entry img.left { margin:0 8px 5px 0; border:1px solid #444; padding:2px; float:left; }
.entry img.right { margin:0 0 5px 10px; border:1px solid #444; padding:2px; }
.entry h2 { clear:left; }
.entry td { padding:10px; vertical-align:top; }

.entry .list {  padding:10px; background:#FFF; }

.cal_entry p { margin-bottom:0; }
.cal_entry { margin-bottom:20px; padding:10px; background:#FFFFFF; }

.col_lt .book img { float:left; margin:0 10px 10px 0; }
.col_lt .book { float:left; margin-bottom:20px; }

.entry .quote { background:#fff; padding:3px 15px 15px; }


/********************************
/* Contact Forms
/*******************************/

table.contact_form { width:100%; }
table.contact_form th { width:40%; text-align:right; padding:0 10px 5px 0; vertical-align:top; height:40px; }
table.contact_form td { width:60%; vertical-align:top; }
table.contact_form input[type="text"], table.contact_form textarea, table.contact_form input[type="password"] { border:1px solid #999999; padding:3px; font-size:123.1%; color:#444444; letter-spacing:1px; margin:2px 0; }
table.contact_form input[type="text"], table.contact_form input[type="password"] { width:330px; }
table.contact_form textarea { width:330px; height:120px; }
table.contact_form textarea.wide { width:100%; height:300px; }
table.contact_form input[type="submit"] { padding:3px 8px; border:1px solid #999999; cursor:pointer; font-size:108%; }
table.contact_form select { width:335px; height:26px; padding-top:3px; }
table.contact_form select option { padding:3px; }
span.required { color:#FF0000; }

/********************************
/* Sub Content
/*******************************/

.sub_entry img.portrait { float:left; margin:0 15px 0 0; }
.sub_entry { padding:5px; margin-bottom:20px; }

/********************************
/* Misc Styles
/*******************************/

.copyright { font-size:85%; text-align:center; padding-bottom:10px; color:#555;}
.copyright a { color:#555; text-decoration:none; }
.copyright a:hover { color:#FF9900;}

.col_rt .login_btn { width:345px; height:20px; background:url(/images/custom/login.gif) 0 0 no-repeat; }
.col_rt a:hover .login_btn { background-position:-345px; }
#login { width:325px; float:left; text-align:center; background-color:#F1F1F1; padding:10px; }
#login table { margin:0; }
#login td { border:none; padding:0 2px; margin:0; }
#login input.input { border:#CCCCCC 1px solid; padding:4px; width:152px; color:#666; font-size:85%; letter-spacing:.1em; }
#login input.submit { border-top:#FFFFFF 1px solid; border-left:#FFFFFF 1px solid; border-right:#666 1px solid; border-bottom:#666 1px solid; width:150px; padding:2px; color:#666; } 
#login td.label { font-size:77%; letter-spacing:.1em; padding-left:7px; }
#login td.forgot, #login td.submit { padding-top:10px; }
#login td.forgot a { color:#333; font-size:85%; padding-left:7px; }
#logged_in .welcome { font-size:108%; margin-top:10px; text-align:center; }
.col_rt .alert, #bd .col_rt .alert a  { color:#e30008; font-size:85%; border:0; font-weight:normal; }
.col_rt .alert a:hover { background:#E5E5E5; text-decoration:underline; }
.col_rt h2 { color:#444; font-family:Georgia, "Times New Roman", serif; }

#sign { background-color:#EFEFEF; border:1px solid #999999; padding:15px; z-index:100; margin-bottom:15px; }
.odd, .even { padding:15px; }
.odd { background-color:#FFFFFF; }
.even { background-color:#EFEFEF; }

a.indent { float:right; margin-right:20px; }
.spacer { height:30px; }

.exec_name { width:26%; padding:2%; margin:1%; float:left; text-align:center; background-color:#F1F1F1; }
.bio_pic { float:left; margin:5px 15px 10px 0; }

h1 .normal { font-weight:normal; font-size:70%; }

h1 .small { font-size:70%; color:#666; }
h2 .small { font-size:80%; }

#bd .home_subnav { margin-top:20px; }
#bd .home_subnav a { width:100%; display:block; padding:10px 0; margin-top:4px; text-align:center; border-bottom:0; background-color:#666; color:#F1F1F1; font-size:130%; }
#bd .home_subnav a:hover { background-color:#444; }

#bd .home_subnav2 { width:495px; margin-bottom:20px; float:left; }
#bd .home_subnav2 a { width:241px; display:block; padding:10px 0; text-align:center; background-color:#999; float:left; margin:3px; }


.gb_archives { text-align:center; padding:10px; }

.red { color:#FF0000; }

#sams { width:20px; height:20px; position:absolute; top:105px; left:136px; z-index:999; }
#intranet { width:20px; height:20px; position:absolute; bottom:0; left:50; }

.testimonial { font-size:108%; margin:10px 0 0 0; }
.testimonial_attribution { margin:5px 0 0 15px; line-heigh:1.2em; }

#back { float:left; border-top:1px dashed #CCC; margin-top:15px; padding-top:10px; width:100%; }

.faq p { margin-bottom:0; }
.faq blockquote { margin-top:0; }

#employment_intro { margin:0 0 10px 0; padding-top:10px; }

span.signature { float:right; font-weight:bold; font-style:italic; }

.entry_list p { display:block; padding:10px; background:#FFF; margin-bottom:15px; }

.addthis_toolbox { height:50px; background:url(/images/custom/bg_share.gif) 0 0 no-repeat; padding:17px 0 0 50px; }
#bd .addthis_toolbox a{border-bottom: none;}

.tooltip {
	display:none;
	background:transparent url(/images/custom/black_arrow.png);
	font-size:13px;
	height:70px;
	width:160px;
	padding:25px;
	color:#FFF;	
}

/********************************
/* Blog
/*******************************/

#bd .col_lt .blog h2,
#bd .col_lt .blog h2 a{
	font:normal 25px/28px Georgia, "Times New Roman", serif;
	border-top: none;
	text-transform: none;
	margin-top: 10px;
}
.blog .entry {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.blog .entry .preview{
	float: left;
	margin-right: 10px;
}
.blog .entry h2{clear: none;}
.blog .share{
	float:left;
	width:634px;
	margin:10px 0 0;
}
.blog .share .button{
	height:40px;
	float:left;
	margin-right: 20px;
}
.blog h1 span.date {
	font:normal 13px/18px Verdana,Arial,Helvetica,serif;
	color: #666666;
}
.blog h2 span.date {
	font:normal 13px/18px Verdana,Arial,Helvetica,serif;
	color: #666666;
	padding-top: 5px;
	display: block;
}

.breadcrumbs{
	background-color: #e5e5e5;
	font-size: 11px;
	padding:10px 0 7px 20px;
	float:left;
	width: 615px;
}
.breadbox.home .breadcrumbs{width:515px;}
.breadbox.home .social{width:385px;}
.breadcrumbs ul{
	padding:0;
	margin:0;
}
.breadcrumbs li{
	display: inline;
}
#bd .breadcrumbs li a{
	border-bottom: none;
}
#bd .breadcrumbs a{
	border-bottom: none;
}
.breadcrumbs .breadcrumb{
	float:left;
	margin-right: 3px;
}
.breadbox{width: 920px;}
.crumbs{
	height: 33px;
	background-color: #e5e5e5;
	float: left;
}
.social{
	width: 285px;
	float: left;
	background-color: #868686;
	padding: 5px 0 4px 0;
	color: #f9f9f9;
	font-size: 11px;
}
.social a{margin-left: 8px;}

.iqm-overlay-link{
	height: 25px;
	width: 20px;
	display: block;
	background: transparent;
	position: absolute;
	top: 75px;
	left: 358px;
	cursor: default;
	border: none;
}

.popup-holder {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -9999px;
	left: -9999px;
	overflow: hidden;
}
.iqm-overlay {
	background:#fff;
	width:600px;
	height:500px;
	text-align: center;
}
.iqm-overlay .head {
	background-color: #dfdfdf;
	padding: 5px;
	margin: 5px 10px 10px;
}
.iqm-overlay h2 {
	font: bold 20px/24px Georgia, 'Times New Roman', serif;
	margin: 0 0 5px;
}
.iqm-overlay p{
	font: normal 15px/18px Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
}
.iqm-overlay u{
	font-size: 13px;
	letter-spacing: 1;
}

/********************************
/* Tab Content
/*******************************/
/*
ul.shadetabs { float:left; margin:0; }

.shadetabs li { list-style-type:none; text-align:right; }

#bd .shadetabs li a { font-weight:normal; text-decoration:none; position:relative; z-index:1; padding:3px 7px; margin-bottom:5px; border-bottom:1px solid #EFEFEF; background-color:#FFFFFF; color:#666666; width:110px; display:block; line-height:1.2em; }

#bd .shadetabs li a:hover, #bd .shadetabs li a.selected { color:#222222; background-color:#EFEFEF; }

.shadetabs li a.selected:hover { cursor:default; }

.tabcontent { display:none; }
#tabcontent { width:440px; padding:10px 15px; float:left; background-color:#FFFFFF; }

@media print { .tabcontent { display:block !important; } 
*/
#bd .col_rt.blog-sidebar {
	width: 265px;
	padding: 17px 10px 30px;
}
#bd .col_lt h1.blog,
#bd .col_rt.blog-sidebar h3 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	border-bottom: 2px solid #333;
	padding: 0 0 3px 0;
	letter-spacing: 1px;
	margin: 17px 0 5px;
	text-transform: uppercase;
}
#bd .col_lt h1.blog{
	margin-bottom: 15px;
}
#bd .col_lt h1.blog span {
	float: right;
}
#bd .col_lt h1 span a{
	color: #006699;
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: normal;
}
#bd .col_rt ul.recent_posts {
	margin: 0 0 10px 0;
	padding: 0;
}
#bd .col_rt ul.recent_posts li {
	list-style: none;
	margin: 0;
	padding: 7px 0 7px 0;
}
#bd .col_rt ul.recent_posts li.border{border-bottom: 1px solid #ddd;}
#bd .blog-sidebar a {
	border-bottom: none;
	color: #000;
}
#bd .blog-sidebar a:hover {
	color: #0099ff;
}
#bd .blog-sidebar .bio {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	font-size: 12px;
}
#bd .blog-sidebar .headshot {
	float:left;
	margin:3px 10px 5px 0;
}
#bd .col_rt .categories ul {
	margin: 10px 0 25px 0;
	padding: 0;
}
#bd .col_rt .categories li {
	margin-bottom: 5px;
	list-style: none;
	padding: 2px 0 5px 0;
	border-bottom: 1px solid #ddd;
}
#bd .col_rt .categories li a.current {
	cursor: default;
	color: #bbb;
}

#bd .col_rt .blog-subscribe {
	margin-top: 5px;
	padding:15px; 
	border:1px solid #dedede; 
	margin-top:20px; 
	background:#aaa;
}